---
jupytext:
  text_representation:
    extension: .md
    format_name: myst
    format_version: 0.13
    jupytext_version: 1.14.5
---

```{code-cell}
:tags: [remove-input]

import intake
import ciofs_hindcast_report as chr
import hvplot.pandas  # noqa
import ocean_model_skill_assessor as omsa
import pandas as pd
import cmocean.cm as cmo
from IPython.display import Image, display
```

(page:overview_hfradar)=
# Overview HF Radar Data

Detailed model-data comparison page: {ref}`HF Radar model-data comparison page <page:hfradar-comparison>`

Full dataset page: {ref}`HF Radar dataset page <page:hfradar>`

[20MB zipfile of plots](https://files.axds.co/ciofs/zip/hfradar.zip)

+++

## Map of HF Radar Data Areas



````{div} full-width                
```{figure} map_of_hfradar.png
---
name: 
---

```
````




+++

## CIOFS


+++

### lower-ci_system-B_2006-2007


+++

#### Tidal



````{div} full-width                
```{figure} hfradar_lower-ci_system-B_2006-2007_ciofs_tidal.png
---
name: fig-overview-hfradar-lower-ci_system-B_2006-2007-ciofs-tidal
---
Tidal surface currents skill score for CIOFS and dataset lower-ci_system-B_2006-2007
```
````

#### Subtidal



````{div} full-width                
```{figure} hfradar_lower-ci_system-B_2006-2007_ciofs_subtidal.png
---
name: fig-overview-hfradar-lower-ci_system-B_2006-2007-ciofs-subtidal
---
Subtidal surface currents skill score for CIOFS and dataset lower-ci_system-B_2006-2007
```
````


+++

### upper-ci_system-A_2002-2003


+++

#### Tidal



````{div} full-width                
```{figure} hfradar_upper-ci_system-A_2002-2003_ciofs_tidal.png
---
name: fig-overview-hfradar-upper-ci_system-A_2002-2003-ciofs-tidal
---
Tidal surface currents skill score for CIOFS and dataset upper-ci_system-A_2002-2003
```
````

#### Subtidal



````{div} full-width                
```{figure} hfradar_upper-ci_system-A_2002-2003_ciofs_subtidal.png
---
name: fig-overview-hfradar-upper-ci_system-A_2002-2003-ciofs-subtidal
---
Subtidal surface currents skill score for CIOFS and dataset upper-ci_system-A_2002-2003
```
````


+++

### upper-ci_system-A_2009


+++

#### Tidal



````{div} full-width                
```{figure} hfradar_upper-ci_system-A_2009_ciofs_tidal.png
---
name: fig-overview-hfradar-upper-ci_system-A_2009-ciofs-tidal
---
Tidal surface currents skill score for CIOFS and dataset upper-ci_system-A_2009
```
````

#### Subtidal



````{div} full-width                
```{figure} hfradar_upper-ci_system-A_2009_ciofs_subtidal.png
---
name: fig-overview-hfradar-upper-ci_system-A_2009-ciofs-subtidal
---
Subtidal surface currents skill score for CIOFS and dataset upper-ci_system-A_2009
```
````


+++

## NWGOA


+++

### lower-ci_system-B_2006-2007


+++

#### Tidal



````{div} full-width                
```{figure} hfradar_lower-ci_system-B_2006-2007_nwgoa_tidal.png
---
name: fig-overview-hfradar-lower-ci_system-B_2006-2007-nwgoa-tidal
---
Tidal surface currents skill score for NWGOA and dataset lower-ci_system-B_2006-2007
```
````

#### Subtidal



````{div} full-width                
```{figure} hfradar_lower-ci_system-B_2006-2007_nwgoa_subtidal.png
---
name: fig-overview-hfradar-lower-ci_system-B_2006-2007-nwgoa-subtidal
---
Subtidal surface currents skill score for NWGOA and dataset lower-ci_system-B_2006-2007
```
````


+++

### upper-ci_system-A_2002-2003


+++

#### Tidal



````{div} full-width                
```{figure} hfradar_upper-ci_system-A_2002-2003_nwgoa_tidal.png
---
name: fig-overview-hfradar-upper-ci_system-A_2002-2003-nwgoa-tidal
---
Tidal surface currents skill score for NWGOA and dataset upper-ci_system-A_2002-2003
```
````

#### Subtidal



````{div} full-width                
```{figure} hfradar_upper-ci_system-A_2002-2003_nwgoa_subtidal.png
---
name: fig-overview-hfradar-upper-ci_system-A_2002-2003-nwgoa-subtidal
---
Subtidal surface currents skill score for NWGOA and dataset upper-ci_system-A_2002-2003
```
````


+++

### upper-ci_system-A_2009


+++


NWGOA: Data time range is 2009-04-19 to 2009-06-07 but model ends 2009-01-01.
